EFI PrintSmith Vision

EFI PrintSmith Vision
MIS di stampa potente ed economico
EFI PrintSmith™ Vision è la soluzione di gestione delle stampe economica che comprende e automatizza i processi operativi di stampa in negozi in franchising, piccole tipografie, strutture di stampa on-demand e in fabbrica. Visualizza la galleria immagini

 Mac    
     
Sistema operativo:   OS X versione 10.10, 10.10 Server, 10.11* o 10.11 Server*
Memoria:   16 GB (o superiore, per una performance migliore)
Disco rigido:   50 GB di spazio libero su disco
Processore:   Intel Quad Core i7 2.3 GHz

Importante: nei Mac con OS X versione 10.10 e superiore non è installato Java, il quale tuttavia è necessario per l'installazione di PrintSmith Vision. Scaricare e installare Java prima di avviare l'installazione di PrintSmith Vision.
*Se si sta utilizzando PrintSmith Vision e si desidera eseguire l'aggiornamento a OS X 10.11 (El Capitan), seguire le istruzioni contenute nella sezione a pagina 36 "se si intende eseguire l'aggiornamento a Macintosh OS X 10.11 (El Capitan)" della Guida all'installazione e all'impostazione di EFI PrintSmith Vision.
 
 Windows 64 bit    
     
Sistema operativo:   Windows 8, Windows 10*, Windows Server 2008 (solo con installazioni esistenti, non per nuove installazioni), Windows Server 2012 R2 Standard o Essentials**
Memoria:   16 GB (o superiore, per una performance migliore)
Disco rigido:
  50 GB di spazio libero
Processore:
  Intel Quad-Core i7 2.3 GHz

Importante: *Se si sta utilizzando PrintSmith Vision e si desidera eseguire l'aggiornamento a Windows 10, assicurarsi di seguire le istruzioni contenute nella sezione a pagina 36 "se si intende eseguire l'aggiornamento a Windows 10" della Guida all'installazione e all'impostazione di EFI PrintSmith Vision, così da garantire la corretta esecuzione dell'installazione.

** Se si utilizza Internet Explorer 11 su Windows Server 2012, possono essere richieste alcune configurazioni aggiuntive. Vedere pagina 41 della Guida all'installazione e all'impostazione di PrintSmith Vision.
 




     
Browser:   - Internet Explorer 10 o 11
- Firefox® 40.x o superiore
- Safari® 7.x o superiore
- ChromeTM 41 o superiore
Schermo / Monitor:   - 19"
- Risoluzione minima 1280 x 1024
Rete:   - 100 base T Ethernet
Collegamento a Internet:   - Richiesto per la concessione iniziale della licenza software
- Richiesto per aggiornamenti e licenze di aggiornamento
- Agli utenti dei piani di pagamento è richiesta una connessione a Internet durante periodi del piano definiti
- Richiesto per l'interazione con il team addetto all'assistenza di EFI


Importante: se si stava già utilizzando una versione precedente di PrintSmith Vision, ma si desidera aggiornarla alla versione 3.4., ciò sarà possibile avviando l'installer 3.4. Tuttavia l'aggiornamento deve essere eseguito a partire da PrintSmith Vision 3.2 o 3.2.1 e non da una versione precedente alla 3.2.


Contatti
Cerchi ulteriori informazioni?

Sappiamo che scegliere di trasformare la propria azienda non è facile. EFI ha aiutato centinaia di clienti a selezionare la tecnologia giusta per crescere, trasformare e automatizzare le proprie pratiche aziendali. Siamo sempre disponibili per parlare dei tuoi obiettivi e del modo in cui i nostri prodotti possono aiutarti.